{% load static %}
<div class="row question">
    <div class="col-3 avatar">
        {% if post.author.avatar %}
            <img src="{{ post.author.avatar.url }}">
        {% else %}
            <img src="{% static "img/cat.jpg" %}">
        {% endif %}
        <div class="like"> 
            {% include "include/like.html" %}
            {% if post.questionlikes_set.all.first.count_likes == NULL %}
                <output class="count-likes">{{ 0 }}</output>
            {% else %}    
                <output class="count-likes">{{ post.questionlikes_set.all.first.count_likes }}</output>
            {% endif %}   
        </div>
    </div>
    <div class="col-9 question-itself">
        <a href="{% url "question" pk=post.id %}"><h2>{{ post.title }}</h2></a> 
        <div>
            {{ post.text }}
        </div>
        <div class="row references">
            <div class="col-4">
                <a href="{% url "question" pk=post.id %}">answer({{ post.answer_set.all.count }}) </a>
            </div>
        </div>
        <div class="col-8">
            Tags:
            {% for tag in post.tags.all %}
                <a href="{% url "tag" pk=tag.id %}">{{ tag.title }}</a> 
            {% endfor %}
        </div>
    </div>
</div>